Blackboard Learning System ComposeMessage.JSP Multiple HTML Injection Vulnerabilities

Bugtraq ID: 25929
Class: Input Validation Error
CVE: CVE-2007-5227
Remote: Yes
Local: No
Published: Oct 04 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: Ruben (Trew) Ventura Pina is credited with the discovery of these vulnerabilities.
Vulnerable: Blackboard Blackboard Learning System 6.3.1 593
Blackboard Blackboard Learning and Community Portal Suite 6.3.1 593
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus